package com.diaoyun.zion.chinafrica.entity;

import java.io.Serializable;
import java.util.Date;

/**
 * 联系管理实体
 * 表名 tb_cf_contact
 *
 * @author lipengjun
 * @date 2019-09-17 18:03:40
 */
public class TbCfContactEntity implements Serializable {
    private static final long serialVersionUID = 1L;

    /**
     * 联系id
     */
    private String contactId;
    /**
     * 联系方式
     */
    private String contactWay;
    /**
     * 联系详情
     */
    private String contactDetail;
    /**
     * 是否有效
     */
    private Integer enableFlag;

    /**
     * 设置：联系id
     */
    public void setContactId(String contactId) {
        this.contactId = contactId;
    }

    /**
     * 获取：联系id
     */
    public String getContactId() {
        return contactId;
    }
    /**
     * 设置：联系方式
     */
    public void setContactWay(String contactWay) {
        this.contactWay = contactWay;
    }

    /**
     * 获取：联系方式
     */
    public String getContactWay() {
        return contactWay;
    }
    /**
     * 设置：联系详情
     */
    public void setContactDetail(String contactDetail) {
        this.contactDetail = contactDetail;
    }

    /**
     * 获取：联系详情
     */
    public String getContactDetail() {
        return contactDetail;
    }
    /**
     * 设置：是否有效
     */
    public void setEnableFlag(Integer enableFlag) {
        this.enableFlag = enableFlag;
    }

    /**
     * 获取：是否有效
     */
    public Integer getEnableFlag() {
        return enableFlag;
    }
}
